cvb.authors: Gloria Beraldo,Stefano Tortora,Michele Benini,Emanuele Menegatti
cvb.fail: null
cvb.id: Vol-2594/short2
cvb.pages: 6-11
cvb.pdf_name: short2.pdf
cvb.title: Hybrid Brain-Robot Interface for Telepresence
cvb.vol_number: 2594
dblp.authors:
- dblp_author_id: https://dblp.org/pid/211/6759
  gnd_id: null
  label: Gloria Beraldo
  orcid_id: 0000-0001-8937-9739
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/30/5615
  gnd_id: '138630321'
  label: Emanuele Menegatti
  orcid_id: 0000-0001-5794-9979
  wikidata_id: Q59149825
- dblp_author_id: https://dblp.org/pid/215/3752
  gnd_id: null
  label: Michele Benini
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/208/1544
  gnd_id: null
  label: Stefano Tortora
  orcid_id: 0000-0002-9918-1221
  wikidata_id: Q96111777
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/aiia/2019airo
dblp.dblp_publication_id: https://dblp.org/rec/conf/aiia/BeraldoTBM19
dblp.pdf_id: Vol-2594/short2
dblp.title: Hybrid Brain-Robot Interface for Telepresence.
dblp.volume_number: 2594
spt.description: null
spt.html_url: /Vol-2594/short2.html
spt.id: Vol-2594/short2
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2594/short2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Hybrid Brain-Robot Interface for Telepresence
spt.volume:
  acronym: AIRO 2019
  date: '2020-04-21'
  dblp: conf/aiia/2019airo
  description: Proceedings of AIRO 2019 workshop
  k10plus: '1703411560'
  number: 2594
  title: Proceedings of the 6th Italian Workshop on Artificial Intelligence and Robotics
  url: http://ceur-ws.org/Vol-2594/
  urn: urn:nbn:de:0074-2594-9
  wikidataid: Q113542645
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
